BODY {
	FONT-SIZE: 10.5pt; FONT-FAMILY: "ËÎÌå", Tahoma; BACKGROUND-POSITION: center 50%; MARGIN: 0px
}
TR {
	FONT-SIZE: 9pt; FONT-FAMILY: "ËÎÌå", Tahoma
}
TD {
	FONT-SIZE: 9pt; FONT-FAMILY: "ËÎÌå", Tahoma; LINE-HEIGHT: 19px
}
A {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.index-top-head {
	BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_zfw_index_r1_c2.jpg); BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 50% top
}
.xw {
	PADDING-LEFT: 20px
}
.rd {
	PADDING-LEFT: 32px
}
.zx {
	PADDING-LEFT: 35px
}
.jtzw {
	PADDING-LEFT: 510px
}
.enls {
	PADDING-LEFT: 23px
}
.rss {
	PADDING-LEFT: 32px
}
.zsjs {
	PADDING-LEFT: 26px
}
.top-margin {
	
}
.menu-pic {
	HEIGHT: 26px; BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_zfw_index_r6_c9.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 50% top; WIDTH: 3px
}
.m-font-padding {
	HEIGHT: 22px; PADDING-LEFT: 16px; PADDING-RIGHT: 13px
}
.m-font-padding A {
	FONT-SIZE: 14px; FONT-WEIGHT: bold; COLOR: #ffffff
}
.t-padd-top {
	PADDING-TOP: 8px
}
.border {
	BORDER-TOP: #b9b9b9 0.5pt solid; BORDER-RIGHT: #b9b9b9 0.5pt solid; BORDER-BOTTOM: #b9b9b9 0.5pt solid; BORDER-LEFT: #b9b9b9 0.5pt solid
}
.t-left-right {
	PADDING-LEFT: 2px; PADDING-RIGHT: 2px
}
UL {
	LIST-STYLE-TYPE: none
}
.main {
	TEXT-ALIGN: center; CLEAR: both
}
#tab {
	PADDING-BOTTOM: 5px; PADDING-TOP: 5px; WIDTH: 396px; BACKGROUND-COLOR: #ffffff
}
.menu1box {
	OVERFLOW: hidden; HEIGHT: 27px; POSITION: relative; TEXT-ALIGN: left; WIDTH: 394px
}
#menu1 {
	POSITION: absolute; LEFT: -41px; Z-INDEX: 1; TOP: 2px
}
#menu1 LI {
	CURSOR: pointer; FONT-SIZE: 14px; HEIGHT: 26px; BACKGROUND-IMAGE: url(www.jiashan.gov.cnimagesmenu-top-1-back.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 50% top; FLOAT: left; TEXT-ALIGN: center; PADDING-TOP: 4px; DISPLAY: block; LINE-HEIGHT: 21px; WIDTH: 77px
}
#menu1 LI.hover {
	FONT-SIZE: 14px; BACKGROUND-IMAGE: url(www.jiashan.gov.cnimagesmenu-top-1.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 50% top; PADDING-TOP: 4px
}
#menu1 LI.hover A {
	COLOR: #ffffff
}
.main1box {
	BORDER-TOP: #d9d9d9 1px solid; CLEAR: both; MARGIN-TOP: -1px; WIDTH: 394px; BACKGROUND-COLOR: #ffffff
}
#main1 UL {
	MARGIN: 0px; DISPLAY: none
}
#main1 UL.block {
	MARGIN: 0px; DISPLAY: block
}
UL {
	LIST-STYLE-TYPE: none
}
.maina {
	TEXT-ALIGN: center; CLEAR: both
}
#gsgg {
	PADDING-BOTTOM: 5px; PADDING-TOP: 5px; WIDTH: 252px; BACKGROUND-COLOR: #ffffff
}
.menu2box {
	OVERFLOW: hidden; HEIGHT: 31px; POSITION: relative; TEXT-ALIGN: left; WIDTH: 252px
}
#menu2 {
	POSITION: absolute; LEFT: -40px; Z-INDEX: 1; TOP: 2px
}
#menu2 LI {
	CURSOR: pointer; FONT-SIZE: 14px; HEIGHT: 32px; BACKGROUND-IMAGE: url(www.jiashan.gov.cnimagesgsgg_2.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 50% top; FLOAT: left; TEXT-ALIGN: center; PADDING-TOP: 4px; DISPLAY: block; LINE-HEIGHT: 21px; WIDTH: 63px
}
#menu2 LI.hover {
	FONT-SIZE: 14px; BACKGROUND-IMAGE: url(www.jiashan.gov.cnimagesgsgg_1.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 50% top; PADDING-TOP: 4px
}
#menu2 LI.hover A {
	COLOR: #ffffff
}
.main2box {
	BORDER-TOP: #cecece 1px solid; BORDER-RIGHT: #cecece 1px solid; BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_zfw_index_r18_c30.jpg); BACKGROUND-REPEAT: repeat-x; BORDER-BOTTOM: #cecece 1px solid; BACKGROUND-POSITION: 50% top; CLEAR: both; BORDER-LEFT: #cecece 1px solid; MARGIN-TOP: -5px; WIDTH: 250px; BACKGROUND-COLOR: #ffffff
}
#main2 UL {
	MARGIN: 0px; DISPLAY: none
}
#main2 UL.block {
	MARGIN: 0px; DISPLAY: block
}
UL {
	LIST-STYLE-TYPE: none
}
.main-zwgk {
	TEXT-ALIGN: center; CLEAR: both
}
#zwgk {
	PADDING-BOTTOM: 1px; PADDING-TOP: 5px; WIDTH: 310px; BACKGROUND-COLOR: #ffffff
}
.menu3box {
	OVERFLOW: hidden; HEIGHT: 21px; POSITION: relative; TEXT-ALIGN: left; WIDTH: 310px
}
#menu3 {
	POSITION: absolute; LEFT: -41px; Z-INDEX: 1; TOP: 2px
}
#menu3 LI {
	CURSOR: pointer; FONT-SIZE: 12px; HEIGHT: 19px; BACKGROUND-IMAGE: url(www.jiashan.gov.cnimageszfwj-2.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 50% top; FLOAT: left; TEXT-ALIGN: center; PADDING-TOP: 2px; DISPLAY: block; LINE-HEIGHT: 21px; WIDTH: 77px
}
#menu3 LI.hover {
	FONT-SIZE: 12px; BACKGROUND-IMAGE: url(www.jiashan.gov.cnimageszfwj-1.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 50% top; FONT-WEIGHT: bold; PADDING-TOP: 2px
}
#menu3 LI.hover A {
	COLOR: #b40104
}
.main3box {
	BORDER-TOP: #cecece 1px solid; CLEAR: both; MARGIN-TOP: 0px; WIDTH: 305px
}
#main3 UL {
	MARGIN: 0px; DISPLAY: none
}
#main3 UL.block {
	MARGIN: 0px; DISPLAY: block
}
UL {
	LIST-STYLE-TYPE: none
}
.main-wsbs {
	TEXT-ALIGN: center; CLEAR: both
}
#wsbs {
	PADDING-BOTTOM: 5px; PADDING-TOP: 6px; WIDTH: 310px; BACKGROUND-COLOR: #ffffff
}
.menu4box {
	OVERFLOW: hidden; HEIGHT: 25px; BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_zfw_index_r39_c27.jpg); BACKGROUND-REPEAT: no-repeat; POSITION: relative; BACKGROUND-POSITION: 50% top; TEXT-ALIGN: left; WIDTH: 305px
}
#menu4 {
	POSITION: absolute; PADDING-TOP: 1px; LEFT: -41px; Z-INDEX: 1
}
#menu4 LI {
	CURSOR: pointer; FONT-SIZE: 12px; HEIGHT: 23px; BACKGROUND-IMAGE: url(www.jiashan.gov.cnimageswsbs-2.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 50% top; FLOAT: left; TEXT-ALIGN: center; PADDING-TOP: 4px; DISPLAY: block; WIDTH: 72px
}
#menu4 LI.hover {
	FONT-SIZE: 12px; BACKGROUND-IMAGE: url(www.jiashan.gov.cnimageswsbs-1.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 50% top; FONT-WEIGHT: bold; PADDING-TOP: 4px
}
#menu4 LI.hover A {
	COLOR: #b40104
}
.main4box {
	CLEAR: both; MARGIN-TOP: 0px; WIDTH: 305px
}
#main4 UL {
	MARGIN: 0px; DISPLAY: none
}
#main4 UL.block {
	MARGIN: 0px; DISPLAY: block
}
UL {
	LIST-STYLE-TYPE: none
}
.main-hdjl {
	TEXT-ALIGN: center; CLEAR: both
}
#hdjl {
	PADDING-BOTTOM: 0px; PADDING-TOP: 7px; WIDTH: 310px; BACKGROUND-COLOR: #ffffff
}
.menu5box {
	OVERFLOW: hidden; HEIGHT: 21px; POSITION: relative; TEXT-ALIGN: left; WIDTH: 310px
}
#menu5 {
	POSITION: absolute; LEFT: -39px; Z-INDEX: 1; TOP: 2px
}
#menu5 LI {
	CURSOR: pointer; FONT-SIZE: 12px; HEIGHT: 19px; BACKGROUND-IMAGE: url(www.jiashan.gov.cnimageszfwj-2.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 50% top; FLOAT: left; TEXT-ALIGN: center; PADDING-TOP: 2px; DISPLAY: block; LINE-HEIGHT: 21px; WIDTH: 77px
}
#menu5 LI.hover {
	FONT-SIZE: 12px; BACKGROUND-IMAGE: url(www.jiashan.gov.cnimageszfwj-1.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 50% top; FONT-WEIGHT: bold; PADDING-TOP: 2px
}
#menu5 LI.hover A {
	COLOR: #b40104
}
.main5box {
	BORDER-TOP: #cecece 1px solid; CLEAR: both; MARGIN-TOP: 0px; WIDTH: 305px
}
#main5 UL {
	MARGIN: 0px; DISPLAY: none
}
#main5 UL.block {
	MARGIN: 0px; DISPLAY: block
}
UL {
	LIST-STYLE-TYPE: none
}
.main-xzdh {
	TEXT-ALIGN: center; CLEAR: both
}
#xzdh {
	PADDING-BOTTOM: 0px; PADDING-TOP: 2px; WIDTH: 310px; BACKGROUND-COLOR: #ffffff
}
.menu6box {
	OVERFLOW: hidden; HEIGHT: 21px; POSITION: relative; TEXT-ALIGN: left; WIDTH: 310px
}
#menu6 {
	POSITION: absolute; LEFT: -39px; Z-INDEX: 1; TOP: 2px
}
#menu6 LI {
	CURSOR: pointer; FONT-SIZE: 12px; HEIGHT: 19px; BACKGROUND-IMAGE: url(www.jiashan.gov.cnimageszfwj-2.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 50% top; FLOAT: left; TEXT-ALIGN: center; PADDING-TOP: 2px; DISPLAY: block; LINE-HEIGHT: 21px; WIDTH: 77px
}
#menu6 LI.hover {
	FONT-SIZE: 12px; BACKGROUND-IMAGE: url(www.jiashan.gov.cnimageszfwj-1.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 50% top; FONT-WEIGHT: bold; PADDING-TOP: 2px
}
#menu6 LI.hover A {
	COLOR: #b40104
}
.main6box {
	BORDER-TOP: #cecece 1px solid; CLEAR: both; MARGIN-TOP: 0px; WIDTH: 305px
}
#main6 UL {
	MARGIN: 0px; DISPLAY: none
}
#main6 UL.block {
	MARGIN: 0px; DISPLAY: block
}
UL {
	LIST-STYLE-TYPE: none
}
.main-rdzx {
	TEXT-ALIGN: center; CLEAR: both
}
#rdzx {
	PADDING-BOTTOM: 0px; PADDING-TOP: 1px; WIDTH: 310px; BACKGROUND-COLOR: #ffffff
}
.menu16box {
	OVERFLOW: hidden; HEIGHT: 21px; POSITION: relative; TEXT-ALIGN: left; WIDTH: 310px
}
#menu16 {
	POSITION: absolute; LEFT: -39px; Z-INDEX: 1; TOP: 2px
}
#menu16 LI {
	CURSOR: pointer; FONT-SIZE: 12px; HEIGHT: 19px; BACKGROUND-IMAGE: url(www.jiashan.gov.cnimagesxzdh-2.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 50% top; FLOAT: left; TEXT-ALIGN: center; PADDING-TOP: 2px; DISPLAY: block; LINE-HEIGHT: 21px; WIDTH: 103px
}
#menu16 LI.hover {
	FONT-SIZE: 12px; BACKGROUND-IMAGE: url(www.jiashan.gov.cnimagesxzdh-1.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 50% top; FONT-WEIGHT: bold; PADDING-TOP: 2px
}
#menu16 LI.hover A {
	COLOR: #b40104
}
.main16box {
	BORDER-TOP: #cecece 1px solid; CLEAR: both; MARGIN-TOP: 0px; WIDTH: 305px
}
#main16 UL {
	MARGIN: 0px; DISPLAY: none
}
#main16 UL.block {
	MARGIN: 0px; DISPLAY: block
}
UL {
	LIST-STYLE-TYPE: none
}
.main-top {
	TEXT-ALIGN: center; CLEAR: both
}
#topmenu {
	WIDTH: 600px
}
.menu7box {
	OVERFLOW: hidden; HEIGHT: 28px; BACKGROUND-IMAGE: url(www.jiashan.gov.cnimagesm-back.jpg); POSITION: relative; TEXT-ALIGN: left; WIDTH: 600px
}
#menu7 {
	FONT-SIZE: 14px; POSITION: absolute; FONT-WEIGHT: bold; COLOR: #000000; LEFT: -39px; Z-INDEX: 1; TOP: 2px
}
#menu7 LI {
	CURSOR: pointer; FONT-SIZE: 14px; HEIGHT: 29px; FLOAT: left; TEXT-ALIGN: center; PADDING-TOP: 4px; DISPLAY: block; LINE-HEIGHT: 21px; WIDTH: 98px
}
#menu7 LI A {
	COLOR: #ffffff
}
#menu7 LI.hover {
	FONT-SIZE: 14px; BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_zjjs_r2_c4.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 50% top; FONT-WEIGHT: bold; PADDING-TOP: 4px
}
#menu7 LI.hover A {
	COLOR: #b40104
}
.main7box {
	CLEAR: both; MARGIN-TOP: 0px; WIDTH: 988px
}
#main7 UL {
	MARGIN: 0px; DISPLAY: none
}
#main7 UL.block {
	MARGIN: 0px; DISPLAY: block
}
.m-jrjs {
	COLOR: #ffffff
}
.top-sp {
	FONT-SIZE: 12px; PADDING-TOP: 10px; PADDING-LEFT: 303px
}
.top-sp A {
	COLOR: #b73533
}
.a-more A {
	FONT-SIZE: 12px; COLOR: #5e5e5e
}
.top-gsgg {
	FONT-SIZE: 12px; PADDING-TOP: 10px; PADDING-LEFT: 201px
}
.t-padd {
	PADDING-BOTTOM: 3px; PADDING-TOP: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px
}
.top-zfwj {
	PADDING-TOP: 5px; PADDING-LEFT: 260px
}
.zfxxgk {
	FONT-SIZE: 12px; HEIGHT: 23px; COLOR: #c00c0d; PADDING-TOP: 3px
}
.zfxxgk A {
	COLOR: #c00c0d
}
.zfxxgk-jg {
	FONT-SIZE: 12px; HEIGHT: 23px; PADDING-TOP: 4px; PADDING-LEFT: 9px
}
.hdjl-line {
	BORDER-TOP: #bababa 0.5pt solid
}
.hdjl-url-t {
	PADDING-BOTTOM: 5px; PADDING-TOP: 10px
}
.hdjl-url {
	PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.cssh-left {
	PADDING-LEFT: 9px
}
.wzdt-bottom {
	BORDER-BOTTOM: #b9b9b9 0.5pt solid
}
.zxbg-left {
	PADDING-LEFT: 8px
}
.bottom-t-b {
	PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
.yqlj {
	HEIGHT: 105px; BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_zfw_index_r67_c4.jpg); BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 50% top; COLOR: #ffffff
}
.yqlj A {
	COLOR: #ffffff
}
.yqlj-top {
	COLOR: #000000; PADDING-TOP: 3px
}
.send-menu {
	FONT-SIZE: 12px; COLOR: #ae0c0a
}
.send-menu A {
	COLOR: #ae0c0a
}
.zjjs-zljs {
	COLOR: #ffffff; PADDING-LEFT: 850px
}
.zjjs-zljs A {
	COLOR: #ffffff
}
.zjjs-jsnj {
	PADDING-TOP: 3px; PADDING-LEFT: 130px
}
.zjjs-jsnj A {
	COLOR: #ffffff
}
.zjjs-more {
	COLOR: #a8070d
}
.zjjs-right {
	PADDING-BOTTOM: 12px; PADDING-TOP: 12px; PADDING-LEFT: 5px; LINE-HEIGHT: 180%; PADDING-RIGHT: 5px
}
.border-left {
	PADDING-LEFT: 2px
}
.jsdt-pic {
	PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px
}
.spjs-list {
	PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px
}
.border-top {
	PADDING-TOP: 3px
}
.border-bottom {
	PADDING-BOTTOM: 3px
}
.border-right {
	PADDING-RIGHT: 2px
}
.border-no-top {
	BORDER-RIGHT: #b9b9b9 0.5pt solid; BORDER-BOTTOM: #b9b9b9 0.5pt solid; BORDER-LEFT: #b9b9b9 0.5pt solid
}
.jrjs-border-left {
	PADDING-LEFT: 8px
}
.jrjs-gsgg-left {
	PADDING-LEFT: 6px
}
.zjjs-gsgg {
	BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_zjjs_r24_c22.jpg); BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 50% top
}
.more-red {
	COLOR: #c40a0d
}
.more-whrite {
	COLOR: #ffffff
}
.more-right {
	PADDING-TOP: 2px; PADDING-RIGHT: 10px
}
.tzjs-zrtj-pic {
	PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px
}
.tzjs-zrtj-t-b {
	PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.tzjs-h {
	PADDING-TOP: 8px
}
.zljs-left-pic {
	PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px
}
.zljs-left-b {
	PADDING-BOTTOM: 5px
}
.zljs-top {
	PADDING-BOTTOM: 1px; PADDING-TOP: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px
}
.zljs-top2 {
	PADDING-BOTTOM: 4px; PADDING-TOP: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px
}
.zljs-fzdw {
	BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_zljs_r23_c10.jpg); BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 50% top
}
.zljs-jsnj-menu {
	COLOR: #ae0b0e
}
.zljs-jsnj {
	COLOR: #ffffff
}
.wsbs-top {
	PADDING-BOTTOM: 3px; PADDING-TOP: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px
}
.table-margin {
	MARGIN-TOP: 5px
}
.wsbs-border-l-r {
	PADDING-LEFT: 5px; PADDING-RIGHT: 5px
}
.wsbs-hj {
	BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_wsbs_r9_c15.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%; PADDING-LEFT: 8px
}
.wsbs-wtjy {
	BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_wsbs_r9_c17.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%; PADDING-LEFT: 45px
}
.wsbs-jy {
	BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_wsbs_r9_c19.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%; PADDING-LEFT: 45px
}
.wsbs-ns {
	BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_wsbs_r13_c15.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%; PADDING-LEFT: 47px
}
.wsbs-zf {
	BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_wsbs_r13_c17.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%; PADDING-LEFT: 45px
}
.wsbs-shbz {
	BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_wsbs_r13_c19.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%; PADDING-LEFT: 45px
}
.wsbs-jt {
	BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_wsbs_r17_c15.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%; PADDING-LEFT: 47px
}
.wsbs-gysy {
	BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_wsbs_r16_c17.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%; PADDING-LEFT: 45px
}
.wsbs-cjrj {
	BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_wsbs_r17_c19.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%; PADDING-LEFT: 45px
}
.wsbs-yl {
	BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_wsbs_r22_c15.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%; PADDING-LEFT: 47px
}
.wsbs-swbs {
	BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_wsbs_r22_c17.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%; PADDING-LEFT: 45px
}
.wsbs-zhqt {
	BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_wsbs_r22_c19.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%; PADDING-LEFT: 45px
}
.wsbs-sysy {
	BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_wsbs_r9_c12.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%; PADDING-LEFT: 42px
}
.wsbs-hy {
	BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_wsbs_r14_c12.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%; PADDING-LEFT: 42px
}
.wsbs-ylws {
	BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_wsbs_r19_c12.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%; PADDING-LEFT: 42px
}
.wsbs-gasf {
	BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_wsbs_r24_c12.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%; PADDING-LEFT: 42px
}
.wsbs-qy-qydj {
	BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_wsbs_r30_c12.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%; PADDING-LEFT: 42px
}
.wsbs-qy-hyzr {
	BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_wsbs_r30_c18.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%; PADDING-LEFT: 25px
}
.wsbs-qy-qynj {
	BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_wsbs_r30_c21.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%; PADDING-LEFT: 42px
}
.wsbs-qy-csjr {
	BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_wsbs_r30_c26.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%; PADDING-LEFT: 42px
}
.wsbs-qy-gsgl {
	BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_wsbs_r33_c12.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%; PADDING-LEFT: 42px
}
.wsbs-qy-aqsc {
	BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_wsbs_r39_c12.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%; PADDING-LEFT: 42px
}
.wsbs-qy-dwmy {
	BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_wsbs_r43_c12.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%; PADDING-LEFT: 42px
}
.wsbs-qy-xmsp {
	BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_wsbs_r34_c18.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%; PADDING-LEFT: 43px
}
.wsbs-qy-gasf {
	BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_wsbs_r40_c18.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%; PADDING-LEFT: 43px
}
.wsbs-qy-csjt {
	BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_wsbs_r45_c18.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%; PADDING-LEFT: 43px
}
.wsbs-qy-zljg {
	BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_wsbs_r34_c21.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%; PADDING-LEFT: 42px
}
.wsbs-qy-tdfc {
	BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_wsbs_r41_c21.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%; PADDING-LEFT: 42px
}
.wsbs-qy-hblh {
	BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_wsbs_r47_c21.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%; PADDING-LEFT: 42px
}
.wsbs-qy-zjws {
	BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_wsbs_r34_c26.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%; PADDING-LEFT: 42px
}
.wsbs-qy-ghjs {
	BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_wsbs_r41_c26.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%; PADDING-LEFT: 42px
}
.wsbs-qy-bgzx {
	BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_wsbs_r47_c25.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%; PADDING-LEFT: 42px
}
.more-right {
	WIDTH: 90px
}
.wsbs-bjgg {
	PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px
}
UL {
	LIST-STYLE-TYPE: none
}
.rsxx {
	TEXT-ALIGN: center; CLEAR: both
}
#zwgk_rsxx {
	PADDING-BOTTOM: 5px; PADDING-TOP: 5px; WIDTH: 294px; BACKGROUND-COLOR: #ffffff
}
.menu8box {
	OVERFLOW: hidden; HEIGHT: 26px; BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_zwgk_r3_c14.jpg); BACKGROUND-REPEAT: no-repeat; POSITION: relative; BACKGROUND-POSITION: 50% top; TEXT-ALIGN: left; WIDTH: 294px
}
#menu8 {
	POSITION: absolute; LEFT: -20px; Z-INDEX: 1; TOP: 0px
}
#menu8 LI {
	CURSOR: pointer; FONT-SIZE: 12px; HEIGHT: 32px; FLOAT: left; FONT-WEIGHT: bold; TEXT-ALIGN: center; PADDING-TOP: 4px; DISPLAY: block; LINE-HEIGHT: 21px; WIDTH: 63px
}
#menu8 LI A {
	COLOR: #868686
}
#menu8 LI.hover {
	FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 4px
}
#menu8 LI.hover A {
	COLOR: #ae0b0c
}
.main8box {
	BORDER-TOP: #cecece 1px solid; BORDER-RIGHT: #cecece 1px solid; BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_zfw_index_r18_c30.jpg); BACKGROUND-REPEAT: repeat-x; BORDER-BOTTOM: #cecece 1px solid; BACKGROUND-POSITION: 50% top; CLEAR: both; BORDER-LEFT: #cecece 1px solid; WIDTH: 294px; BACKGROUND-COLOR: #ffffff
}
#main8 UL {
	MARGIN: 0px; DISPLAY: none
}
#main8 UL.block {
	MARGIN: 0px; DISPLAY: block
}
UL {
	LIST-STYLE-TYPE: none
}
.zffz {
	TEXT-ALIGN: center; CLEAR: both
}
#zwgk_zffz {
	PADDING-BOTTOM: 5px; PADDING-TOP: 5px; WIDTH: 189px; BACKGROUND-COLOR: #ffffff
}
.menu9box {
	OVERFLOW: hidden; HEIGHT: 31px; BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_zwgk_r22_c16.jpg); BACKGROUND-REPEAT: no-repeat; POSITION: relative; BACKGROUND-POSITION: 50% top; TEXT-ALIGN: left; WIDTH: 189px
}
#menu9 {
	POSITION: absolute; LEFT: -30px; Z-INDEX: 1; TOP: 2px
}
#menu9 LI {
	CURSOR: pointer; FONT-SIZE: 12px; HEIGHT: 32px; FLOAT: left; FONT-WEIGHT: bold; TEXT-ALIGN: center; PADDING-TOP: 3px; DISPLAY: block; LINE-HEIGHT: 21px; WIDTH: 66px
}
#menu9 LI A {
	COLOR: #ffffff
}
#menu9 LI.hover {
	FONT-SIZE: 12px; BACKGROUND-IMAGE: url(www.jiashan.gov.cnimageszffz.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 50% top; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
#menu9 LI.hover A {
	COLOR: #af0b0a
}
.main9box {
	BORDER-TOP: #cecece 1px solid; BORDER-RIGHT: #cecece 1px solid; BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_zfw_index_r18_c30.jpg); BACKGROUND-REPEAT: repeat-x; BORDER-BOTTOM: #cecece 1px solid; BACKGROUND-POSITION: 50% top; CLEAR: both; BORDER-LEFT: #cecece 1px solid; MARGIN-TOP: -5px; WIDTH: 189px; BACKGROUND-COLOR: #ffffff
}
#main9 UL {
	MARGIN: 0px; DISPLAY: none
}
#main9 UL.block {
	MARGIN: 0px; DISPLAY: block
}
UL {
	LIST-STYLE-TYPE: none
}
.yjgl {
	TEXT-ALIGN: center; CLEAR: both
}
#zwgk_yjgl {
	PADDING-BOTTOM: 5px; PADDING-TOP: 5px; WIDTH: 189px; BACKGROUND-COLOR: #ffffff
}
.menu10box {
	OVERFLOW: hidden; HEIGHT: 31px; BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_zwgk_r22_c16.jpg); BACKGROUND-REPEAT: no-repeat; POSITION: relative; BACKGROUND-POSITION: 50% top; TEXT-ALIGN: left; WIDTH: 189px
}
#menu10 {
	POSITION: absolute; LEFT: -30px; Z-INDEX: 1; TOP: 2px
}
#menu10 LI {
	CURSOR: pointer; FONT-SIZE: 12px; HEIGHT: 32px; FLOAT: left; FONT-WEIGHT: bold; TEXT-ALIGN: center; PADDING-TOP: 3px; DISPLAY: block; LINE-HEIGHT: 21px; WIDTH: 66px
}
#menu10 LI A {
	COLOR: #ffffff
}
#menu10 LI.hover {
	FONT-SIZE: 12px; BACKGROUND-IMAGE: url(www.jiashan.gov.cnimageszffz.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 50% top; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
#menu10 LI.hover A {
	COLOR: #af0b0a
}
.main10box {
	BORDER-TOP: #cecece 1px solid; BORDER-RIGHT: #cecece 1px solid; BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_zfw_index_r18_c30.jpg); BACKGROUND-REPEAT: repeat-x; BORDER-BOTTOM: #cecece 1px solid; BACKGROUND-POSITION: 50% top; CLEAR: both; BORDER-LEFT: #cecece 1px solid; MARGIN-TOP: -5px; WIDTH: 189px; BACKGROUND-COLOR: #ffffff
}
#main10 UL {
	MARGIN: 0px; DISPLAY: none
}
#main10 UL.block {
	MARGIN: 0px; DISPLAY: block
}
UL {
	LIST-STYLE-TYPE: none
}
.zfcg {
	TEXT-ALIGN: center; CLEAR: both
}
#zwgk_zfcg {
	PADDING-BOTTOM: 5px; PADDING-TOP: 5px; WIDTH: 294px; BACKGROUND-COLOR: #ffffff
}
.menu11box {
	OVERFLOW: hidden; HEIGHT: 26px; BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_zwgk_r3_c14.jpg); BACKGROUND-REPEAT: no-repeat; POSITION: relative; BACKGROUND-POSITION: 50% top; TEXT-ALIGN: left; WIDTH: 294px
}
#menu11 {
	POSITION: absolute; LEFT: -20px; Z-INDEX: 1; TOP: 0px
}
#menu11 LI {
	CURSOR: pointer; FONT-SIZE: 12px; HEIGHT: 32px; FLOAT: left; FONT-WEIGHT: bold; TEXT-ALIGN: center; PADDING-TOP: 4px; DISPLAY: block; LINE-HEIGHT: 21px; WIDTH: 63px
}
#menu11 LI A {
	COLOR: #868686
}
#menu11 LI.hover {
	FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 4px
}
#menu11 LI.hover A {
	COLOR: #ae0b0c
}
.main11box {
	BORDER-TOP: #cecece 1px solid; BORDER-RIGHT: #cecece 1px solid; BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_zfw_index_r18_c30.jpg); BACKGROUND-REPEAT: repeat-x; BORDER-BOTTOM: #cecece 1px solid; BACKGROUND-POSITION: 50% top; CLEAR: both; BORDER-LEFT: #cecece 1px solid; WIDTH: 294px; BACKGROUND-COLOR: #ffffff
}
#main11 UL {
	MARGIN: 0px; DISPLAY: none
}
#main11 UL.block {
	MARGIN: 0px; DISPLAY: block
}
UL {
	LIST-STYLE-TYPE: none
}
.fzgh {
	TEXT-ALIGN: center; CLEAR: both
}
#zwgk_fzgh {
	PADDING-BOTTOM: 5px; PADDING-TOP: 5px; WIDTH: 294px; BACKGROUND-COLOR: #ffffff
}
.menu12box {
	OVERFLOW: hidden; HEIGHT: 26px; BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_zwgk_r3_c14.jpg); BACKGROUND-REPEAT: no-repeat; POSITION: relative; BACKGROUND-POSITION: 50% top; TEXT-ALIGN: left; WIDTH: 294px
}
#menu12 {
	POSITION: absolute; LEFT: -20px; Z-INDEX: 1; TOP: 0px
}
#menu12 LI {
	CURSOR: pointer; FONT-SIZE: 12px; HEIGHT: 32px; FLOAT: left; FONT-WEIGHT: bold; TEXT-ALIGN: center; PADDING-TOP: 4px; DISPLAY: block; LINE-HEIGHT: 21px; WIDTH: 63px
}
#menu12 LI A {
	COLOR: #868686
}
#menu12 LI.hover {
	FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 4px
}
#menu12 LI.hover A {
	COLOR: #ae0b0c
}
.main12box {
	BORDER-TOP: #cecece 1px solid; BORDER-RIGHT: #cecece 1px solid; BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_zfw_index_r18_c30.jpg); BACKGROUND-REPEAT: repeat-x; BORDER-BOTTOM: #cecece 1px solid; BACKGROUND-POSITION: 50% top; CLEAR: both; BORDER-LEFT: #cecece 1px solid; WIDTH: 294px; BACKGROUND-COLOR: #ffffff
}
#main12 UL {
	MARGIN: 0px; DISPLAY: none
}
#main12 UL.block {
	MARGIN: 0px; DISPLAY: block
}
UL {
	LIST-STYLE-TYPE: none
}
.jstj {
	TEXT-ALIGN: center; CLEAR: both
}
#zwgk_jstj {
	PADDING-BOTTOM: 5px; PADDING-TOP: 5px; WIDTH: 294px; BACKGROUND-COLOR: #ffffff
}
.menu13box {
	OVERFLOW: hidden; HEIGHT: 26px; BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_zwgk_r3_c14.jpg); BACKGROUND-REPEAT: no-repeat; POSITION: relative; BACKGROUND-POSITION: 50% top; TEXT-ALIGN: left; WIDTH: 294px
}
#menu13 {
	POSITION: absolute; LEFT: -20px; Z-INDEX: 1; TOP: 0px
}
#menu13 LI {
	CURSOR: pointer; FONT-SIZE: 12px; HEIGHT: 32px; FLOAT: left; FONT-WEIGHT: bold; TEXT-ALIGN: center; PADDING-TOP: 4px; DISPLAY: block; LINE-HEIGHT: 21px; WIDTH: 63px
}
#menu13 LI A {
	COLOR: #868686
}
#menu13 LI.hover {
	FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 4px
}
#menu13 LI.hover A {
	COLOR: #ae0b0c
}
.main13box {
	BORDER-TOP: #cecece 1px solid; BORDER-RIGHT: #cecece 1px solid; BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_zfw_index_r18_c30.jpg); BACKGROUND-REPEAT: repeat-x; BORDER-BOTTOM: #cecece 1px solid; BACKGROUND-POSITION: 50% top; CLEAR: both; BORDER-LEFT: #cecece 1px solid; WIDTH: 294px; BACKGROUND-COLOR: #ffffff
}
#main13 UL {
	MARGIN: 0px; DISPLAY: none
}
#main13 UL.block {
	MARGIN: 0px; DISPLAY: block
}
UL {
	LIST-STYLE-TYPE: none
}
.zfxx {
	TEXT-ALIGN: center; CLEAR: both
}
.menu15box {
	OVERFLOW: hidden; HEIGHT: 165px; BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_zwgk_r20_c14.jpg); BACKGROUND-REPEAT: no-repeat; POSITION: relative; BACKGROUND-POSITION: 50% top; TEXT-ALIGN: left; WIDTH: 41px
}
#menu15 {
	POSITION: absolute; LEFT: -40px; Z-INDEX: 1; TOP: 5px
}
#menu15 LI {
	CURSOR: pointer; FONT-SIZE: 12px; HEIGHT: 72px; FLOAT: left; TEXT-ALIGN: center; PADDING-TOP: 13px; DISPLAY: block; WIDTH: 41px
}
#menu15 LI A {
	COLOR: #868686
}
#menu15 LI.hover {
	FONT-SIZE: 12px; BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_zwgk_r21_c14.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 50% top; PADDING-TOP: 13px
}
#menu15 LI.hover A {
	COLOR: #ff540f
}
.main15box {
	BORDER-TOP: #cecece 1px solid; HEIGHT: 165px; BORDER-RIGHT: #cecece 1px solid; BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_zfw_index_r18_c30.jpg); BACKGROUND-REPEAT: repeat-x; BORDER-BOTTOM: #cecece 1px solid; BACKGROUND-POSITION: 50% top; CLEAR: both; BORDER-LEFT: #cecece 1px solid; WIDTH: 559px; BACKGROUND-COLOR: #ffffff
}
#main15 UL {
	MARGIN: 0px; DISPLAY: none
}
#main15 UL.block {
	MARGIN: 0px; DISPLAY: block
}
.hd-xwfbh {
	BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_hdjl_r6_c7.jpg); BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 50% top
}
.hd-zxft-more {
	COLOR: #ffffff; PADDING-RIGHT: 5px
}
.hd-zxft-more A {
	COLOR: #ffffff
}
.hd-zxft-all {
	BORDER-TOP: #666666 0.5pt dotted; BACKGROUND-COLOR: #f5f5f5
}
.hd-padding {
	PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px
}
.artl {
	BACKGROUND-IMAGE: url(www.jiashan.gov.cnimageswz_r2_c2.jpg); BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 50% top; PADDING-BOTTOM: 10px; PADDING-TOP: 30px
}
.xz-ldfg {
	BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2011_xzzc_r9_c9.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top; PADDING-TOP: 3px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px
}
.xz-border {
	BORDER-TOP: #999999 0.5pt dotted; BORDER-BOTTOM: #999999 0.5pt dotted; PADDING-BOTTOM: 15px; PADDING-TOP: 15px
}
.xzwz {
	COLOR: #595959
}
.xzwz A {
	COLOR: #595959
}
.xz-pad {
	PADDING-BOTTOM: 8px; PADDING-TOP: 8px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px
}
.wsbs-wz {
	FONT-SIZE: 12px
}
.wsbs-wz A {
	COLOR: #a14502
}
.top-search-b {
	BACKGROUND-IMAGE: url(www.jiashan.gov.cnimagess-1.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%
}
.top-border {
	BORDER-TOP: #ffffff 0.5pt solid; BORDER-RIGHT: #ffffff 0.5pt solid; BORDER-BOTTOM: #ffffff 0.5pt solid; BORDER-LEFT: #ffffff 0.5pt solid; WIDTH: 93%
}
.tylm {
	BACKGROUND-IMAGE: url(www.jiashan.gov.cnimageswz_r2_c2.jpg); BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 50% top; PADDING-BOTTOM: 10px; PADDING-TOP: 5px
}
.xz-list {
	FONT-SIZE: 12px
}
.xz-list A {
	COLOR: #595959
}
.xzdh-list {
	HEIGHT: 22px; BACKGROUND-IMAGE: url(www.jiashan.gov.cnimagesp2.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left 50%
}
.ggfw-back {
	BACKGROUND-IMAGE: url(www.jiashan.gov.cnimagesggfw2.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 50% bottom; BACKGROUND-COLOR: #ffffff
}
.ggfw-lm-line {
	BORDER-BOTTOM: #d68c05 0.5pt solid; WIDTH: 98%
}
.index-right-bbs {
	HEIGHT: 40px; BACKGROUND-IMAGE: url(www.jiashan.gov.cnimages2223.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
